minetest.register_craftitem("mobs:rotten_flesh", {
	description = ("Rotten Flesh"),
	inventory_image = "rotten_flesh.png",
	on_use = minetest.item_eat(2), STAMIMA_HEAL =- 3,
	groups = {food_bread = 1, flammable = 2},
})
